.mb-35 {
  margin-bottom: 35px;
}

/* Home page CSS */

.banner-section {
  position: relative;
  height: 80vh;
  overflow: hidden;
  display: flex;
}

.banner-video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.video-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
  z-index: 2;
}

.banner-section .tg-container {
  position: relative;
  z-index: 3;
}

.banner-content {
  max-width: 820px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}

.banner-content h1 {
  font-size: 58px;
  font-family: "Poppins", sans-serif !important;
  font-weight: 700;
  color: #fff;
}

.banner-content h1 span {
  color: #FF6F45;
}

.banner-content p {
  font-size: 18px;
  color: #fff;
}

.banner-content a {
  font-size: 18px;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 8px;
  text-decoration: none;
  padding: 10px 40px 10px 15px;
  position: relative;
  transition: 0.4s ease-in-out;
}

.banner-content a::after {
  content: '';
  position: absolute;
  background: url('/wp-content/uploads/2026/01/right-arrow.webp')no-repeat center right;
  background-size: 18px;
  width: 20px;
  height: 15px;
  top: 15px;
  right: 10px;
}

.btn-wrap {
  margin-top: 50px;
}

.btn-wrap a:hover {
  background: #fff;
  color: #f3744f;
}

.btn-wrap a:hover::after {
  filter: brightness(0) saturate(100%) invert(63%) sepia(61%) saturate(1875%) hue-rotate(332deg) brightness(98%) contrast(97%);
}

.logos-section {
  padding: 25px 0;
}

.logos-section .imageWrapper img {
  width: fit-content !important;
  margin: 0 auto;
  max-width: 200px;
  max-height: 50px;
}

.logos-section .imageWrapper {
  padding: 15px 0;
}

.service-section {
  background: url('/wp-content/uploads/2026/01/Minimal-Flow-Wave-Backgrounds.webp')no-repeat center right;
  background-size: cover;
  padding: 70px 0;
}

.service-head {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 1fr;
}

.service-head h2 {
  font-weight: 600;
  font-size: 34px;
  margin: 0 0 15px;
}

.service-head h2 span {
  color: #25B0AF;
}

.icon_side {
  display: flex;
  align-items: center;
  gap: 15px;
}

.service-card .icon_side img {
  width: 30px;
  height: 30px;
}

.icon_side p {
  background: #25B0AF;
  padding: 12px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.view-all-btn {
  background: #f3744f;
  font-size: 18px;
  color: #fff;
  border: 2px solid #f3744f;
  border-radius: 8px;
  text-decoration: none;
  width: fit-content;
  margin-left: auto;
  padding: 10px 40px 10px 15px;
  position: relative;
  transition: 0.4s ease-in-out;
}

.view-all-btn::after {
  content: '';
  position: absolute;
  background: url('/wp-content/uploads/2026/01/right-arrow.webp')no-repeat center right;
  background-size: 16px;
  width: 20px;
  height: 15px;
  top: 17px;
  right: 10px;
}

.view-all-btn:hover {
  background: #ffffff;
  border-color: #f3744f;
  color: #f3744f;
}

.view-all-btn:hover::after {
  filter: brightness(0) saturate(100%) invert(63%) sepia(61%) saturate(1875%) hue-rotate(332deg) brightness(98%) contrast(97%);
}

.service-cards {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
  margin-top: 30px;
}

.service-card {
  background: #fff;
  padding: 30px;
  border-radius: 21px;
}

.service-card h3 {
  font-weight: 600;
  font-size: 23px;
}

.service-card p {
  color: #212125;
}

.feedback-section {
  /*background: #F4FFFF;*/
  padding: 70px 0;
}

.feedback-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 20px;
}

.feedback-content h3 {
  font-weight: 600;
}

.feedback-points-row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
}

.feedback-points-row {
  margin-top: 40px;
}

.testimonial-media {
  position: relative;
}

.testimonial-media .play-btn {
  position: absolute;
  bottom: 35px;
  right: 30px;
  background: #fff;
  border: none;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  padding: 10px 14px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border: 2px solid #fff;
  /*box-shadow: 0 5px 5px rgba(0, 0, 0, .3);*/
  transition: .4s ease;
}

.play-btn:before {
  content: "";
  position: absolute;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate1 2s;
  animation: pulsate1 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(255, 255, 255, .75);
  top: 0;
  left: -17px;
  right: 0;
  bottom: 0;
  margin: auto;
  background: rgba(198, 16, 0, 0);
  z-index: 9;
}

@keyframes pulsate1 {
  0% {
    -webkit-transform: scale(.6);
    transform: scale(.6);
    opacity: 1;
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, .75), 0px 0px 25px 10px rgba(255, 255, 255, .75);
  }

  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1);
    opacity: 0;
    box-shadow: none;
  }
}

.testimonial-media-content {
  position: absolute;
  bottom: 25px;
  left: 25px;
}

.testimonial-media-content h4 {
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  margin: 0;
}

.testimonial-media-content p {
  font-size: 18px;
  color: #fff;
  margin: 0;
}

.play-btn .play-icon {
  margin-left: 5px;
}

.video-modal {
  display: none;
  position: fixed;
  z-index: 9999;
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .8);
}

.loader {
  border: 5px solid transparent;
  border-top: 5px solid #fff;
  border-radius: 50%;
  width: 60px;
  height: 100%;
  animation: spin 1s linear infinite;
  margin: 100px auto;
  vertical-align: middle;
  max-height: 60px;
  top: 40%;
  position: absolute;
  left: 50%;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.video-modal-content {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 100%;
  max-width: 1000px;
  background: #000;
  top: 40%;
  left: 25%;
  transform: translate(-50%, -50%);
  vertical-align: middle;
  max-height: 50%;
  max-width: 50%;
}

#videoModal .close {
  color: white;
  position: absolute;
  top: -20px;
  right: -20px;
  font-size: 35px;
  font-weight: bold;
  cursor: pointer;
  z-index: 10;
  background: black;
  padding: 11px;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  line-height: 0;
  text-align: center;
  align-items: center;
  display: flex;
  box-shadow: 0px 0px 5px 0px #9b9b9b;
}

.video-modal iframe {
  width: 100%;
  height: 536px;
  border: none;
}

.single-feedback {
  padding: 50px 35px;
  display: flex;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  border: 1px solid #E5E5E5;
  border-radius: 20px;
}

/*.single-feedback:not(:last-child)::after{*/
/*  content: '';*/
/*  position: absolute;*/
/*  right: 0;*/
/*  background: #BEDBDB;*/
/*  width: 1px;*/
/*  height: 320px;*/
/*  bottom: 0;*/
/*}*/
.quote-icon {
  /* margin-top: 80px; */
  width: 20px;
  filter: brightness(0) saturate(100%) invert(63%) sepia(61%) saturate(1875%) hue-rotate(332deg) brightness(98%) contrast(97%);
  opacity: 0.7;
}

.single-inner-feedback-content:not(:last-child) {
  border-right: 1px solid #BEDBDB;
}

/*.feedback-client-name{*/
/*  margin-top: 30px;*/
/*}*/
.success-stories-section {
  margin: 50px 0;
}

.single-story {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  background: url('/wp-content/uploads/2026/01/Minimal-Flow-Wave-Backgrounds.webp')no-repeat center right;
  background-size: cover;
  padding: 40px 30px;
  border-radius: 12px;
  margin: 70px 0;
}

.single-story-content {
  flex: 1;
}

.single-story:nth-child(even) {
  flex-direction: row-reverse;
  background: url('/wp-content/uploads/2026/01/flow-wave-left.webp')no-repeat center right;
}

.story-inner-tech {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 30px;
  margin-bottom: 35px;
}

.story-inner-tech h4 {
  margin: 0;
  font-size: 22px;
  font-weight: 600;
}

.story-inner-tech>div {
  background: rgb(255 255 255 / 54%);
  padding: 10px 14px;
  max-width: 290px;
  width: 100%;
  border-radius: 12px;
}

.milestone-section {
  /*background: #F6F8FF;*/
  padding: 40px 0;
  margin: 50px 0;
}

.milestone-section .row {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.milestone-section .tg-container {
  padding: 50px;
  background: #F8F8F7;
  border-radius: 22px;
}

.milestone-section h2 {
  font-size: 40px;
}

.milestone-section h2 span {
  color: #25B0AF;
}

.milestone-col {
  background: #FFFFFF;
  border-radius: 20px;
  padding: 40px 20px;
  width: 100%;
  text-align: center;
}

.milestone-col h3 {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  transition: transform 0.3s ease;
}

.process-section {

  padding: 50px 0;
}

.process-row {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

.process-col {
  position: relative;
  border-top: 1px solid #25B0AF;
  padding-top: 30px;
  padding-right: 30px;
}

.process-col::after {
  content: '';
  position: absolute;
  top: -24px;
  left: -12px;
  background: url('/wp-content/uploads/2026/01/process-after-icon.webp') no-repeat left;
  width: 45px;
  height: 45px;
}

.process-col h3 {
  font-size: 20px;
  font-weight: 600;
}

.tech-section {
  padding: 40px 0 10px;
}

.tech-head h2 {
  font-size: 34px;
  font-weight: 600;
}

.tech-tabs {
  display: flex;
  margin: 50px 0;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}

/* LEFT PANEL */
.tech-tabs .tabs {
  width: 400px;
  background: #26b1ad;
  padding: 30px 0;
}

.tech-tabs .tabs input {
  display: none;
}

.tech-tabs .tabs label {
  display: grid;
  grid-template-columns: 0.2fr 1fr;
  align-items: center;
  gap: 10px;
  padding: 20px 30px;
  color: #fff;
  cursor: pointer;
  /*opacity: 0.7;*/
  transition: 0.3s;
}

.tech-tabs .tabs label:hover {
  opacity: 1;
}

.tech-tabs .tabs input:checked+label {
  background: none;
  opacity: 1;
  border-left: 6px solid #228D8C;
}

/* RIGHT PANEL */
.tech-tabs .content {
  flex: 1;
  padding: 40px;
  background: url('/wp-content/uploads/2026/01/Minimal-Flow-Wave-Backgrounds.webp')no-repeat center right;
  background-size: cover;
}

.tech-tabs .panel {
  display: none;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.panel .card {
  background: #F7F7F7;
  padding: 15px 20px;
  border-radius: 12px;
  text-align: center;
  font-weight: 500;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}

.tech-tabs .card img {
  width: 38px;
  height: 38px;
}

.tech-tabs:has(#frontend:checked) .content .frontend {
  display: grid;
}

.tech-tabs:has(#backend:checked) .content .backend {
  display: grid;
}


.tech-tabs:has(#mobile:checked) .content .mobile {
  display: grid;
}


.tech-tabs:has(#database:checked) .content .database {
  display: grid;
}


.tech-tabs:has(#cloud:checked) .content .cloud {
  display: grid;
}

.tech-tabs:has(#devops:checked) .content .devops {
  display: grid;
}

.tech-tabs:has(#microsoft:checked) .content .microsoft {
  display: grid;
}

.tech-tabs:has(#aiml:checked) .content .aiml {
  display: grid;
}

.contact-cta {
  padding: 40px 0 90px;
  background: #fff;
  position: relative;
  overflow: hidden;
  background: url('/wp-content/uploads/2026/01/Flow-Wave-Backgrounds.webp')no-repeat center;
  background-size: cover;
}

.contact-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
  align-items: center;
  padding: 0 80px;
}

/* FORM */
.contact-form {
  background: #fff;
  border: 6px solid #25b0af;
  border-radius: 12px;
  padding: 40px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
}

.contact-form input,
.contact-form select,
.contact-form textarea {
  width: 100%;
  padding: 12px 14px;
  border: 1px solid #ddd;
  border-radius: 6px;
  font-size: 14px;
}

.form-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  margin-bottom: 18px;
}

.contact-form textarea {
  height: 120px;
  resize: none;
  margin-bottom: 10px;
}

.contact-form input[type="submit"] {
  background: #F3744F;
  color: #fff;
  border: 2px solid #F3744F;
  padding: 12px 30px;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 600;
  margin: auto;
  display: flex;
  width: fit-content;
  text-transform: uppercase;
  font-size: 17px;
  transition: 0.3s ease-in-out;
}

.contact-form input[type="submit"]:hover {
  background: transparent;
  color: #F3744F;
  border: 1px solid #f3744f !important;
}

.privacy {
  font-size: 15px;
  margin-top: 15px;
}

.privacy br {
  display: none;
}

.privacy a {
  color: #25b0af;
}

/* RIGHT SIDE */
.contact-info h2 {
  font-size: 33px;
  line-height: 1.2;
  margin-bottom: 15px;
  font-weight: 600;
}

.subtitle {
  color: #666;
  margin-bottom: 30px;
}

.steps {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}

.steps li {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  font-weight: 600;
  font-size: 18px;
}

.steps span {
  background: #25b0af;
  color: #fff;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 12px;
  font-size: 14px;
  position: relative;
}

.steps li:not(:last-child) span::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 30px;
  background: #25B0AF;
  top: 30px;
}

.phones {
  list-style: none;
  padding: 0;
}

.phones li {
  margin-bottom: 10px;
}

.phones li a {
  font-weight: 600;
  font-size: 18px;
  width: fit-content;
  color: #000;
  display: flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
}

.phones img.emoji {
  font-size: 35px;
}

p.info-line a {
  color: #525252;
}

/*////////////////////main header section/////////*/
.main-header-section {
  display: grid;
  grid-template-columns: 3fr 2fr;
}

.main-header-section .side-from {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0rem 2rem 0rem 2rem;
}

.main-header-section .contact-form {
  border: none;
}

.info-line {
  text-align: center;
  color: #525252;
  margin-top: 10px;
}

.cta-number a.mega-menu-link {
  border: none !important;
  color: black !important;
}

.cta-number img {
  margin-right: 10px;
  width: 35px;
  border-radius: 50%;
}

.cta-number a:hover {
  background: transparent !important;

}

.side-from .contact-form {
  padding: 20px 40px;

}

.side-from h4.info-line {
  margin: 10px 0px 22px 0px;
}

.contact-form :placeholder {
  color: #898989 !important;
}

.contact-form input,
.contact-form textarea {
  border: 1px solid #EAEAEA !important;

}

.nav-about h4 {
  font-size: 2rem !important;
  margin: 15px 0px;
}

#mega-menu-wrap-tg-menu-primary #mega-menu-tg-menu-primary li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator:after {
  content: "";
  /* font-family: dashicons; */
  background: url('https://new.supremetechnologies.us/wp-content/uploads/2026/01/Vector-2.png')no-repeat center !important;
  background-size: 12px;

}

.nav-about {
  padding: 2rem;
}

.play-btn img {
  filter: brightness(0) saturate(100%) invert(63%) sepia(61%) saturate(1875%) hue-rotate(332deg) brightness(98%) contrast(97%);
}

.process-section .tg-container {
  background: #F8F8F7;
  padding: 70px 40px;
  border-radius: 22px;
}

ul.wp-block-social-links.has-normal-icon-size.has-icon-color.has-icon-background-color.is-style-default.is-layout-flex.wp-block-social-links-is-layout-flex li {
  background: #f3744f !important;
}

.process-row .process-col {
  position: relative;
}

.process-row .process-col:first-child::before {
  content: '';
  position: absolute;
  top: -1px;
  left: -40px;
  width: 40px;
  height: 1px;
  background: #25b0ae;
}

.process-row .process-col:last-child::before {
  content: '';
  position: absolute;
  top: -1px;
  right: -40px;
  width: 40px;
  height: 1px;
  background: #25b0ae;
}

.testimonial-info {
  display: flex;
  align-items: center;
  gap: 20px;
}

.single-inner-feedback-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 350px;
}

.color-line {
  color: #25b0ae;
}

*:focus-visible {
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}

/*Accordion-css*/

.accordion-content .panel {
  display: grid;
  grid-template-columns: 2fr 2fr;
  gap: 10px;
}

.accordion {
  max-width: 600px;
  margin: auto;
  margin-top: 40px;
}

.accordion-item {
  background: #fff;
  border-radius: 6px;
  margin-bottom: 10px;
  overflow: hidden;
}

.accordion-header {
  width: 100%;
  padding: 15px 20px;
  background: #25b0af;
  border: none;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: white;
}

.accordion-header.active {
  background: #f3744f;
  color: #fff;
}

.accordion-header .icon {
  font-size: 22px;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  margin: 3px;
}

.accordion-content p {
  padding: 15px 20px;
  margin: 0;
}

.wpcf7-not-valid-tip {
  font-size: 0.7em;

}

.wpcf7 form .wpcf7-response-output {
  font-size: 0.9em;
}

.wpcf7 form.invalid .wpcf7-response-output {
  border-color: #f3744f;
}

.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0 rgba(243, 116, 79, 0.4);
  }

  100% {
    box-shadow: 0 0 0 10px rgba(243, 116, 79, 0);
  }
}


.wpcf7-spinner {
  display: none;
}

.side-from .intl-tel-input .country-list {
  max-width: 208px;
  font-size: 12px;
}

.contact-cta ul.country-list {
  max-width: 250px;
  font-size: 12px;
}

.intl-tel-input .country-list {
  overflow-x: hidden !important;
}

.selected-dial-code {
  color: #666692;
  font-size: 14px;
}

.mega-block-title {
  font-size: 16px !important;
}

/* RESPONSIVE */
@media (max-width: 1200px) {
  .single-feedback {
    padding: 20px 20px;
    display: block;

  }

  .single-inner-feedback-content {
    display: block;

    height: auto;
  }

  .main-header-section {
    grid-template-columns: 2fr 2fr;
  }

  .banner-section {
    height: 90vh;
  }

  #mega-menu-wrap-tg-menu-primary #mega-menu-tg-menu-primary>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 15px;
    font-size: 16px;
  }

  .contact-grid {
    padding: 0px 30px;
  }

  .side-from h4.info-line {
    margin: 10px 0px 15px 0px;
    font-size: 20px;
  }
}

@media (max-width: 992px) {
  .main-header-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .contact-grid {
    grid-template-columns: 1fr;
  }
}


@media (max-width: 820px) {
  .service-cards {
    grid-template-columns: 1fr 1fr;
  }

  .banner-section {
    height: auto;
    padding: 40px 0px;
  }

  .main-header-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .main-header-section .side-from {

    padding: 2rem 0rem;
  }

  .banner-content h1 {
    font-size: 45px;
  }

  .service-head h2 {
    font-size: 30px;
  }

  .tech-tabs .tabs {
    width: 300px;

  }

  .milestone-section .tg-container {
    padding: 20px 0px;

  }

  .cta-number a {
    display: none !important;
  }

  .process-row .process-col:first-child::before {
    position: static;
  }

  .process-row .process-col:last-child::before {
    position: static;
  }

  .single-feedback p {
    font-size: 14px;
  }

  .feedback-points-row {
    gap: 15px;
  }
}




@media(min-width: 767px) {
  .accordion {
    display: none;
  }
}

@media(max-width: 767px) {
:where(.wp-block-columns.is-layout-flex) {
    gap: 0.7em;
    margin: 0px 0px 10px 0px;
}
.contact-grid {
    gap: 20px;

}
h3 {
    margin: 10px 0px;
}
    .tg-site-footer .tg-footer-bottom .site-info {
    padding-top: 10px;
    padding-bottom: 10px;
}
    .tg-site-footer h2 {
    margin-top: 20px;
    margin-bottom: 10px;

}
    .wp-block-image .alignright {
    float: left;
    margin: 0;
}
    .wp-block-social-links, .wp-block-social-links.has-normal-icon-size {
    font-size: 20px;
    margin: 0;
}
    #videoModal .close {
    top: 10px;
    right: 10px;

}
.video-modal-content {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 100%;
    max-width: 1000px;
    background: transparent;
    top: 0;
    left: 0;
    transform: none;
    vertical-align: middle;
    max-height: 100%;
    max-width: 100%;
}
.video-modal {
    padding-top: 130px;
}
    .contact-cta {
    padding: 20px 0 30px;
}
    .service-section {
    padding: 40px 0;
}
    .banner-section {
    padding: 10px 0px;
}
    .banner-content p {
    font-size: 16px;
    color: #fff;
}
.milestone-section .tg-container {
    padding: 20px 30px;
}
  .fs-12 {
    font-size: 12px;
  }

  .privacy {
    font-size: 12px;
  }

  .banner-content a {
    font-size: 14px;
  }

  .country-list {
    max-width: min-content;
    font-size: 12px;
  }

  .service-card h3 {
    font-size: 18px;
  }

  .testimonial-media-content h4 {
    font-size: 20px;
  }

  .btn-wrap {
    margin-top: 20px;
  }

  p {
    margin: 0 0 0px;
    line-height: 1.4;
  }

  .form-row {
    margin-bottom: 20px;
  }

  .selected-dial-code {
    font-size: 12px;
  }

  .contact-form input,
  .contact-form textarea {
    font-size: 12px !important;
  }

  .story-inner-tech h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
  }

  .feedback-section {
    padding: 30px 0;
  }

  .success-stories-section {
    margin: 20px 0;
  }

  .single-story {
    margin: 20px 0;
  }

  .process-section .tg-container {
    padding: 40px 40px;
  }

  .process-section {
    padding: 25px 0;
  }

  .tech-section {
    padding: 15px 0 10px;
  }

  .milestone-section {
    padding: 25px 0;
    margin: 0px 0;
  }

  .tech-tabs {
    display: none;
  }

  .main-header-section {
    display: grid;
    grid-template-columns: 1fr;
  }

  .cta-number a.mega-menu-link {
    color: white !important;
  }

  .side-from .contact-form {
    padding: 15px;
  }

  .banner-content h1 {
    font-size: 30px;
    line-height: 1.2;
  }

  .service-cards {
    grid-template-columns: 1fr;
  }

  .service-head {
    grid-template-columns: 1fr;
  }

.view-all-btn {
    margin-right: auto;
    margin-bottom: 5px;
    margin-top: 10px;
    font-size: 14px;
}

  .feedback-points-row {
    grid-template-columns: 1fr;
  }

  .process-row {
    flex-direction: column;
  }

  .milestone-section .row {
    flex-direction: column;
  }

  .contact-grid {
    padding: 0 0px;
  }

  .contact-form {
    padding: 40px 20px;
  }

  .tech-tabs {
    flex-direction: column;
  }

  .tech-tabs .tabs {
    width: 100%;
  }

  .tech-tabs .content {
    padding: 40px 10px;
  }

  .process-col {
    padding: 30px 20px;
  }

  .single-story {
    flex-direction: column-reverse;
    display: flex;
  }

  .single-story:nth-child(even) {
    flex-direction: column-reverse;
    display: flex;
  }

  .feedback-row {
    grid-template-columns: 1fr;
  }

  .service-head h2 {
    font-size: 28px;
    text-align: center;
  }

  .service-head p {
    text-align: center;
  }

  .story-inner-tech {
    align-items: normal;
  }

  .milestone-section h2 {
    font-size: 28px;
    text-align: center;
  }

  .tech-tabs .panel {
    gap: 22px;
  }

  .panel .card {
    padding: 15px 12px;
    gap: 12px;
  }

  .tech-tabs .card img {
    width: 30px;
    height: 30px;
  }

  .single-feedback:not(:last-child)::after {
    display: none;
  }

.tech-head h2 {
    text-align: center;
    margin: 10px;
    font-size: 28px;
}

  .tech-head p {
    text-align: center;
  }

  .contact-info h2 br {
    display: none;
  }

  .single-feedback {
    padding: 20px;
  }

  .view-all-btn::after {
    content: '';
    position: absolute;
    background: url('/wp-content/uploads/2026/01/right-arrow.webp')no-repeat center right;
    background-size: 16px;
    width: 20px;
    height: 15px;
    top: 12px;
    right: 10px;
  }
  .single-story-content img {
    width: 130px;
}
.contact-info h2 {
    font-size: 28px;
}
}